
export const markerImg = {
  equip: require('./../../assets/tileview/marker-equip.png'),
  video: require('./../../assets/tileview/marker-video.png'),
  risk_1: require('./../../assets/tileview/marker-risk-1.png'),
  risk_2: require('./../../assets/tileview/marker-risk-2.png'),
  risk_3: require('./../../assets/tileview/marker-risk-3.png'),
  risk_4: require('./../../assets/tileview/marker-risk-4.png')
};

export const controlImg = {
  equip: require('./../../assets/tileview/ctl-equip.png'),
  risk: require('./../../assets/tileview/ctl-risk.png'),
  video: require('./../../assets/tileview/ctl-video.png')
};

export const innateControlImg = {
  good_view: require('./../../assets/tileview/good_view.png'),
  picker: require('./../../assets/tileview/picker.png')
};
